/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://example.com/twenty-twelve-child/
 Description:  Twenty Twelve Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twelve-child
*/

@import url("../../twenty-twelve/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

body .site {
box-shadow: 0 0 30px rgba(100, 100, 100, 0.9);
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
background-color: #e9e9e9;
}

.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
background-color: #373435;
color: #fff;
}

.nav-menu li a {
color: #000;
display: block;
padding: 0 10px;
text-decoration: none;
}

.main-navigation .current-menu-item > a {
background-color: #bbb;
color: #000;
}

.main-navigation li {
margin: 0;
}

.entry-content a:visited, .comment-content a:visited {
color: #111;
}

@media screen and (max-width: 600px) {
.header-h1 {
display:none;
}

.main-navigation ul.nav-menu.toggled-on, .menu-toggle {
display: inline;
}

.menu-toggle.toggled-on {
margin-bottom: 15px;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
background-color: #fff;
}

.nav-menu li a {
margin: 5px;
}

.main-navigation a {
text-transform: uppercase;
}

.main-navigation li:first-child {
padding-left: 0;
}

}